Subject: Re: bug#32835: Icecat is missing fonts (on foreign distro)

From: Mike Gerwitz <[email-masked]>
Date: Tue, 25 Sep 2018 12:48:13 -0400

On Tue, Sep 25, 2018 at 09:04:51 +0200, Björn Höfling wrote:
> When Icecat is up, it looks "normal" and can be used normally [the
> more images a site uses, the better the user experience is :-)], just
> that ALL letters are just boxes with numbers in them (i.e. what you
> usually see only partially when some wired UTF-sign is not installed).

I run IceCat within a container, and I noticed that upgrading to 60
caused for me the issue that you are describing.

But if I run IceCat normally (as installed to my profile), fonts are
fine.

-- 
Mike Gerwitz
Free Software Hacker+Activist | GNU Maintainer & Volunteer
GPG: D6E9 B930 028A 6C38 F43B  2388 FEF6 3574 5E6F 6D05
https://mikegerwitz.com